// .site__nav {
//   .menu {
//     @include flex(row, center, center);
//     position: relative;
//     width: 100%;
//     .logo-wrapper {
//       flex-shrink: 0;
//     }
//     .logo-left {
//       position: absolute;
//       left: 0;
//     }
//     .separator {
//       height: 20px;
//       width: 1px;
//       background: black;
//     }
//     li {
//       height: 35px;
//       @include flex(row, center, center);
//       padding: 0 2rem;
//       .menu__item {
//         @include flex(row, center, center);
//         text-transform: uppercase;
//         //:$header-height;
//         padding: 0.5rem 0;
//         color: #000000;
//         font-size: 1.2rem;
//         font-weight: bold;
//         white-space: nowrap;
//         /* text-transform: uppercase; */
//         font-family: "RALEWAY-REGULAR" !important;
//         transition: text-decoration 1s;
//         &--image {
//           opacity: 1;
//         }
//         @include state {
//           text-decoration: none;
//           opacity: 1;
//           // color:$black-abs;
//           // border-color:$black;
//           /* &--outstand {
//             color: $color-outstand;
//             font-weight: bold;
//           } */
//         }
//         @include md {
//         }
//         &--active {
//           opacity: 1;
//           border-color: $black-abs;
//         }
//         &--outstand {
//           color: $color-outstand;
//         }
//       }
//       /* .menu__item:hover{
//         color: #000;
//         text-decoration: underline;
//         transition: text-decoration 1s;
//       } */
//     }
//     &__dropdown {
//       position: relative;
//       @include state {
//         .menu-dropdown {
//           &__list {
//             display: block;
//           }
//         }
//       }
//     }
//     .menu-dropdown {
//       &__list {
//         display: none;
//         position: absolute;
//         top: 100%;
//         min-width: 100px;
//         font-weight: bold;
//         //background:$white;
//         background: #000000;
//         padding: 1.5rem;
//         border: 1px solid black;
//         //left: calc(50% - 2rem);
//         z-index: 5;
//         &.lookbook {
//           left: calc(50% - 3.5rem);
//         }
//         &.shop {
//           margin: 0;
//           padding: 5px;
//           left: calc(50% - 2.5rem);
//           width: max-content;
//         }
//       }
//       &__columns {
//         @include flex;
//         flex-direction: column;
//       }
//       &__item {
//         font-size: 1.7rem;
//         letter-spacing: 0.5px;
//         //opacity: 0.7;
//         color: #fff;
//         white-space: nowrap;
//         text-transform: uppercase;
//         width: 100%;
//         display: block;
//         padding: 0.5rem;
//         @include state {
//           opacity: 1;
//         }
//       }
//       &__column {
//         &:not(:last-child) {
//           margin-right: 1.5rem;
//         }
//         .category {
//           height: fit-content;
//           padding: 0 0.5rem;
//           a {
//             font-size: 1.1rem;
//             color: white;
//           }
//         }
//       }
//     }
//   }
// }
.site__nav {
    .menu {
        @include flex(row, center, center);
        position: relative;
        width: 100%;
        background-color: #fadcda;
        max-height: 50px;
        .logo-left {
            position: absolute;
            left: 0;
        }
        li {
            // height: $header-height;
            @include flex(row, start, center);
            padding: 0 2rem;
            height: 50px;
            &:hover {
                background-color: #f3c4be;
            }
            .menu__item {
                @include flex(row, start, center);
                //:$header-height;
                padding: 0.5rem 0;
                color: rgb(0, 0, 0);
                font-size: 1.3rem;
                white-space: nowrap;
                text-transform: uppercase;
                //font-family: "Gotham";
                font-weight: bold;
                //border-bottom:3px solid transparent;
                &--image {
                    opacity: 1;
                }
                @include state {
                    text-decoration: none;
                    opacity: 1;
                    // color:$black-abs;
                    // border-color:$black;
                    &--outstand {
                        color: $color-outstand;
                        font-weight: bold;
                    }
                }
                @include md {}
                &--active {
                    opacity: 1;
                    border-color: $black-abs;
                }
                &--outstand {
                    color: $color-outstand;
                }
            }
        }
        &__dropdown {
            position: relative;
            @include state {
                .menu-dropdown {
                    &__list {
                        display: block;
                    }
                }
            }
        }
        .menu-dropdown {
            .menu-dropdown__item {
                color: black;
            }
            &__list {
                display: none;
                position: absolute;
                top: 100%;
                max-height: 500px;
                min-width: 240px;
                background: #ffffff;
                padding: 0;
                //border: 1px solid $grey-light;
                z-index: 5;
                left: 0;
                &.shop {
                    //left: calc(50% - 2.5rem);
                    left: 0;
                }
            }
            &__columns {
                @include flex;
                flex-direction: column;
            }
            &__item {
                font-size: 1.3rem;
                letter-spacing: 0.5px;
                //opacity: 0.7;
                white-space: nowrap;
                width: 100%;
                display: block;
                padding: 0.5rem;
                font-weight: bold;
                font-family: 'RALEWAY-REGULAR';
                @include state {
                    opacity: 1;
                }
                &:hover {
                    color: rgb(255, 255, 255) !important;
                }
            }
            &__column {
                &:not(:last-child) {
                    margin-right: 1.5rem;
                }
                .category {
                    height: fit-content;
                    padding: 0 1rem;
                    position: relative;
                    margin: 0;
                    border-bottom: 1px solid gray;
                    a {
                        padding: 0 10px !important;
                        height: 50px;
                        font-size: 1.4rem;
                        color: $black-abs;
                        //font-family: "Gotham";
                        font-weight: bold;
                        padding: 0;
                        display: flex;
                        align-items: center;
                        justify-content: space-between;
                    }
                }
                .category:last-child {
                    border: none;
                }
                & .submenu-dropdown:hover {
                    background-color: #f9554c;
                    & i {
                        color: white;
                    }
                }
                & .submenu-dropdown:hover .menu-dropdown__item {
                    color: white;
                }
            }
        }
        .submenu-dropdown {
            &__list {
                display: none;
                position: absolute;
                top: 0%;
                min-width: 100px;
                background: #ffffff;
                padding: 0;
                border-left: 1px solid;
                border-bottom: 1px solid;
                z-index: 5;
                box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
                &.shop {
                    left: calc(100%);
                }
            }
            &__columns {
                //@include flex;
                // flex-direction: column;
                display: block;
            }
            &__item {
                font-size: 1.2rem;
                letter-spacing: 0.5px;
                opacity: 0.7;
                white-space: nowrap;
                width: 100%;
                display: block;
                padding: 0.5rem;
                @include state {
                    opacity: 1;
                }
                // &:hover {
                //   color: rgb(0, 0, 0) !important;
                // }
            }
            &__column {
                // &:not(:last-child) {
                //   margin-right: 1.5rem;
                // }
                width: 100%;
                .category {
                    height: fit-content;
                    padding: 0 1rem;
                    a {
                        font-size: 1.4rem;
                        color: $black-abs;
                        font-weight: bold;
                        //font-family: "Gotham";
                    }
                }
                .parent-category {
                    font-size: 1.7rem;
                    background: lightgray;
                    color: black;
                    font-family: "RALEWAY-SEMIBOLD";
                    &:hover {
                        background-color: lightgray;
                    }
                }
            }
            @include state {
                .submenu-dropdown {
                    &__list {
                        display: block;
                    }
                }
            }
        }
        .sec_submenu-dropdown.category:hover {
            background: #f9554c;
        }
        .sec_submenu-dropdown {
            &__list {
                display: none;
                position: absolute;
                top: 0;
                min-width: 100px;
                background: #ffffff;
                padding: 0;
                border: 1px solid $grey-light;
                z-index: 5;
                box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
                &.shop {
                    left: calc(100%);
                }
            }
            &__columns {
                @include flex;
                // flex-direction: column;
            }
            &__column {
                width: 100%;
            }
            &__item {
                font-size: 1.2rem;
                letter-spacing: 0.5px;
                opacity: 0.7;
                white-space: nowrap;
                width: 100%;
                display: block;
                padding: 0.5rem;
                @include state {
                    opacity: 1;
                }
                &:hover {
                    color: rgb(255, 255, 255) !important;
                }
            }
            &__column {
                // &:not(:last-child) {
                //   margin-right: 1.5rem;
                // }
                .category {
                    height: fit-content;
                    padding: 0;
                    a {
                        font-size: 1.4rem;
                        color: $black-abs;
                        //font-family: "Gotham";
                        font-weight: bold;
                        padding: 0 10px !important;
                        height: 50px;
                    }
                }
            }
            @include state {
                .sec_submenu-dropdown {
                    &__list {
                        display: block;
                    }
                }
            }
        }
    }
}

.footer-menu.mm-listview {
    display: flex;
}

.footer-menu {
    position: absolute;
    width: 100%;
    bottom: 0;
    display: flex;
    justify-content: space-between;
    padding: 10px;
    background-color: #f9554c;
    li {
        display: flex;
        align-items: center;
        border-bottom: none;
        width: 50%;
        &:nth-child(1) {
            border-right: 1px solid #fff;
        }
        img {
            margin-left: 5px;
            height: 40px;
        }
        a {
            color: white !important;
        }
    }
    .logged {
        width: 100%;
        &:nth-child(1) {
            border: none;
        }
    }
    .mm-listitem:after {
        display: none !important;
    }
}

.footer-menu {
    @include sm() {
        position: absolute;
    }
}